#topb-box {
	width: 550px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#cotn-box {
	background: url(http://img.nst21.com/aqua/tsp-114a/tsp-114a-bgimage.gif);
	padding-top: 1px;
	font-size: 14px;
	line-height: 150%;
	color: #339;
}
#titl-box {
	background: url(http://img.nst21.com/aqua/tsp-114a/tsp-114a-title.gif) no-repeat;
	padding: 10px 2.5em 10px 2.5em;
	font-weight: bold;
	font-size: 16px;
	color: #333;
	text-shadow: #fff 0px 0px 10px ;
}
#mid-title {
	background: url(http://img.nst21.com/aqua/tsp-114a/tsp-114a-mtitle.gif);
	padding: 5px 3em 5px 3em;
	font-weight: bold;
	font-size: 14px;
	color: #333;
	text-shadow: #fff 2px 2px 10px ;
}
#mid-catch {
	padding: 10px 1em 10px 1em;
	font-weight: bold;
	font-size: 16px;
	color: #f03;
	text-shadow: #f03 2px 2px 10px ;
}
#mid0-box {
	clear: both;
	background: url(http://img.nst21.com/aqua/tsp-114a/tsp-114a-bgimage.gif) no-repeat 100% 100%;
	padding: 5px;
}
#left-box {
	float: left;
	padding: 5px;
}
#lmid-box {
	padding: 5px;
}
#rite-box {
	float: right;
	padding: 5px;
}
#tabl-box {
	width: 550;
	background: url(http://img.nst21.com/aqua/tsp-114a/tsp-114a-bgimage.gif);
	font-size: 13px;
}
#tbld-box {
	background: url(http://img.nst21.com/aqua/tsp-114a/tsp-114a-bgimage.gif) no-repeat 100% 100%;
}
